# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = qwt
pkgbase = qwt
pkgver = 6.1.4-3
pkgdesc = Qt Widgets for Technical Applications
url = https://qwt.sourceforge.io/
builddate = 1590032665
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 18584657
arch = armv6h
license = custom:qwt
depend = qt5-base
depend = qt5-svg
optdepend = qt5-tools: For Designer plugin
makedepend = qt5-tools
